* {
	padding:0;
	margin:0;
}

.slider {
	height:301px; width:240px;
	position:relative;
	z-index:1;
	float:left;
	overflow:hidden;

}
.slider2 {
	height:301px; width:240px;
	position:relative;
	z-index:1;
	float:left;
	overflow:hidden;
	

}
.items {
	display:none;
}

.pags {
	display:none;
	position:absolute;
	top:316px;
	left:78px;
	z-index:999;
}
.pags li { }
.pags li a {  }

.pags li.current a , .pagination li:hover a { }


